# OTLP Exporter For OpenTelemetry

## Usage


### Note:
    All you need is the domain name and port, no need for 'http://' or 'https://', or path.

## GRPC

```html
endpoint: tracing-analysis-dc-hz.aliyuncs.com:8090
traceToken: xxxxxxxxxx
```

## HTTP

```html
endpoint: tracing-analysis-dc-hz.aliyuncs.com
path: /adapt_xxxxx/api/otlp/traces
```
